/** Shopify CDN: Minification failed

Line 79:1 Expected "}" to go with "{"

**/
.index-image-with-text.membership-image-with-text .text_contain{min-width: auto;max-width: 612px;width:100%;align-items: flex-start;}
.index-image-with-text.membership-image-with-text .text_contain h2{max-width:568px;width: 100%;text-align:left;margin-bottom: 40px;}
.index-image-with-text.membership-image-with-text .text_contain h4{text-align:left;letter-spacing: 2px;max-width:426px;font-weight:500;margin-bottom: 30px;}

/* membership page imagetext */
.index-image-with-text.membership-page-image-text .image_contain{max-width:100%;width:33.33%;}
.index-image-with-text.membership-page-image-text .text_contain{max-width:100%;width:59%;}
.index-image-with-text.membership-page-image-text .text_contain h2{margin-bottom: 27px;}
.index-image-with-text.membership-page-image-text .text_contain h4{margin-bottom: 27px;font-family: "Noto Serif", serif !important;font-weight:300;font-style:italic;font-size: 24px;line-height: 34px;max-width: 573px;letter-spacing:0.8px;}
.index-image-with-text.membership-page-image-text .description p{font-family: "Noto Serif", serif !important;font-size: 19px;line-height: 30px; max-width: 717px;font-weight:300;}
.membership-page-image-text .page-width.imageshowright .image_contain{order:2;}
.membership-page-image-text .page-width.imageshowright .text_contain{ padding-left: calc(10% - 34px);}
.index-image-with-text.membership-page-image-text .page-width.imageshowright .text_contain h4{max-width: 665px;}
@media(min-width:1300px){
  .main-banner-memb.index-image-with-text.membership-image-with-text .text_contain h2{font-size:44px;line-height:56px;margin-bottom:20px;}
  .index-image-with-text.membership-image-with-text .text_contain h2{font-size:35px;line-height: 40px;margin-bottom:20px;}
}
@media(max-width:1390px){
  .index-image-with-text.membership-image-with-text .text_contain{max-width: 100%;width: 41%;}
  .index-image-with-text.membership-image-with-text .text_contain h2{font-size: 40px;line-height: 52px;max-width: 100%;width: 94%;}
  .index-image-with-text.membership-page-image-text .text_contain{width: 60%;}
  .index-image-with-text.membership-page-image-text .image_contain{width: 33.33%;min-width:auto;}
}
@media(max-width:1280px){
  .index-image-with-text.membership-image-with-text .text_contain h2 {font-size: 37px;line-height: 49px;}
}
@media(max-width:1200px){
  .index-image-with-text.membership-image-with-text .text_contain h2 {font-size: 29px;line-height: 39px;margin-bottom: 30px;}
  .index-image-with-text.membership-page-image-text .text_contain h4{font-size: 22px;line-height: 28px;margin-bottom: 10px;}
  .index-image-with-text.membership-page-image-text .text_contain h2{margin-bottom:10px;width:100%;}
  .index-image-with-text.membership-page-image-text .text_contain{padding-right:20px;}
  .index-image-with-text.membership-page-image-text .description p{font-size: 16px;line-height: 23px;}
}
@media(min-width: 1020px) and (max-width: 1300px){
  .index-image-with-text.membership-image-with-text .page-width.imageshowright{padding-right:0;}
}
@media(max-width:1020px){
  .index-image-with-text.membership-image-with-text .image_contain{max-width: 100%;width: 50%;}
  .index-image-with-text.membership-image-with-text .text_contain{max-width: 100%;width: 43%;}
  .index-image-with-text.membership-image-with-text .page-width.imageshowright .text_contain{width:50%;}
  
}
@media(max-width:900px){
  .index-image-with-text.membership-image-with-text .page-width{justify-content: space-between;flex-direction: row;}
  .index-image-with-text.membership-image-with-text .text_contain h2 {font-size: 25px;line-height: 35px;margin-bottom: 30px;}
  .index-image-with-text.membership-page-image-text .text_contain h4{font-size: 18px;line-height: 25px;margin-bottom: 10px;}
  .index-image-with-text.membership-page-image-text .text_contain h2{margin-bottom:10px;}
  .index-image-with-text.membership-image-with-text a.btn{margin-bottom:0;}
  .index-image-with-text.membership-page-image-text .description p{font-size: 14px;line-height: 21px;letter-spacing: .434px;max-width: 330px;text-align: left;margin: auto;}

@media(max-width:744px){
  .index-image-with-text.membership-image-with-text .text_contain h2 {font-size: 20px;line-height: 30px;margin-bottom: 20px;}
  .index-image-with-text.membership-image-with-text a.btn{margin-bottom:0;}
  .index-image-with-text.membership-image-with-text .text_contain h4{font-size: 14px;line-height: 20px;}
}
@media(max-width:670px){
  .index-image-with-text.membership-image-with-text .page-width{justify-content: center;flex-direction: column;}
  .index-image-with-text.membership-image-with-text .image_contain{width:100%;}
  .index-image-with-text.membership-image-with-text .text_contain{width:100%;align-items:center;padding:40px 20px;}
  .index-image-with-text.membership-image-with-text .text_contain h2{text-align: center;font-size: 22px;line-height: 32px;letter-spacing: 1.54px;max-width: 312px;margin: 0 auto 10px;}
  .index-image-with-text.membership-image-with-text .text_contain h4{font-size: 16px;line-height: 22.545px;letter-spacing: .434px;max-width: 330px;text-align: center;margin: 0 auto 20px;}
  .index-image-with-text.membership-page-image-text .description p{text-align:center;}
  .index-image-with-text.membership-image-with-text .page-width.imageshowright .text_contain {width: 100%;}
  .membership-page-image-text .page-width.imageshowright .image_contain{order:1;}
  .membership-page-image-text .page-width.imageshowright .text_contain{order:2;}
  .membership-page-image-text .page-width.imageshowright .text_contain {padding-left: 20px;}
  .index-image-with-text.membership-page-image-text .page-width.imageshowright .text_contain h4{max-width:330px;}
  .main-banner-memb.index-image-with-text.membership-image-with-text .text_contain h2{font-size:30px;line-height:40px;max-width:100%;letter-spacing: 0.7px;width: 100%;}
  .index-image-with-text.membership-image-with-text .text_contain h2{font-size:24px;line-height: 34px;}
}
@media(max-width:400px){
 .index-image-with-text.membership-image-with-text .text_contain{padding: 35px 20px;}

}